This Package deploys a python container with resources limits 
and a python snippet that will make an Out Of memory error after a few seconds (30 by default).

You can modify the snippet and resources in values.